#section_Game_Features .main_holder{
    margin-top:2%;
    width: 96%;
    max-width: 1000px;
    background: none;
    padding: 2%;
    border:1px solid #8c88d2;
}
/*new slideshow*/
.slideshow{
    overflow: hidden;
    position: relative;
    display: block;
    width: 100%;
}
.each_slide{
    position: relative;
    overflow: hidden;
    display: inline-block;
    height: 100%;
    cursor: pointer;
}
.slideshowImg{
    height: 100%;
}
.slide_W{
    filter: brightness(120%);
}
.slide_B{
    filter: brightness(50%);
}
.slide_N{
    filter: brightness(100%);
}

.button{
    position: relative;
    width:100%;
    cursor: pointer;
}
.button .button_title{
    height:32px;
    font-size:16px;
    color:white;
    text-shadow:-2px -2px 0 rgba(0, 0, 0, 0.4),  
     2px -2px 0 rgba(0, 0, 0, 0.4),  
    -2px  2px 0 rgba(0, 0, 0, 0.4),  
     2px  2px 0 rgba(0, 0, 0, 0.4);
    position: absolute;
    display: block;
    margin: auto;
    width:100%;
    text-align: center;
    top:0;
    bottom:0;
}
.button img{
    width: 100%;
}


/*START Section 1 element*/
#section_Home .first_content_1{
    position:relative;
    display: block;
    margin: auto;
    width:40%;
    left:0;
    right:0;
    top:0;
    margin-top: 25px;
}
#section_Home .first_content_1 img{
    width: 100%;
}
#section_Home .first_content_2{
    position:relative;
    display: block;
    margin: auto;
    width:100%;
    left:0;
    right:0;
    top:0;
    margin-top:-5%;
}
#section_Home .first_content_2 img{
    width: 100%;
}
.kr #section_Home .first_content_2{
    margin-top:-10%;
}
#section_Home .first_content_3{
    position:relative;
    display: block;
    margin: auto;
    max-width: 50px;
    width:100%;
    left:0;
    right:0;
    top:0;
}
#section_Home .first_content_3 img{
    width: 100%;
}
#section_Home .first_content_4{
    position:relative;
    display: block;
    margin: auto;
    width: 300px;
    left:0;
    right:0;
    top:0;
    margin-top:-1%;
}
#section_Home .first_content_4 .button .button_title {
    height: 32px;
    font-size: 20px;
    color: #fff203;
    text-shadow: -2px -2px 0 rgba(0, 0, 0, 0.4), 2px -2px 0 rgba(0, 0, 0, 0.4), -2px 2px 0 rgba(0, 0, 0, 0.4), 2px 2px 0 rgba(0, 0, 0, 0.4);
    position: absolute;
    display: block;
    margin: auto;
    width: 100%;
    text-align: center;
    top: 0;
    bottom: 0;
    text-transform: uppercase;
}
#section_Home .first_content_5{
    position:absolute;
    margin: auto;
    margin-bottom: 60px;
    width: 70%;
    left:0;
    right:0;
    bottom:0;
}
#section_Home .first_content_5 a{
    position:relative;
    display: inline-block;
    width:30%;
    margin-left:2.5%;
}
#section_Home .first_content_5 a img{
    width:100%;
}
#section_Home .first_content_5 a .link_title{
    height:12px;
    font-size:12px;
    color:#ffffcd;
    text-shadow:-1px -1px 0 rgba(0, 0, 0, 0.4),  
     1px -1px 0 rgba(0, 0, 0, 0.4),  
    -1px  1px 0 rgba(0, 0, 0, 0.4),  
     1px  1px 0 rgba(0, 0, 0, 0.4);
    position: absolute;
    display: block;
    margin: auto;
    width:100%;
    text-align: center;
    margin-bottom: 14%;
    bottom:0;
}
@media screen and (max-width: 1000px) {
    .de #section_Home .first_content_5 a .link_title{
        height:10px;
        font-size:10px;
    }
    .fr #section_Home .first_content_5 a .link_title{
        height:10px;
        font-size:10px;
    }
    .nl #section_Home .first_content_5 a .link_title{
        height:10px;
        font-size:10px;
    }
    .id #section_Home .first_content_5 a .link_title{
        height:10px;
        font-size:10px;
    }
    .pt #section_Home .first_content_5 a .link_title{
        height:10px;
        font-size:10px;
    }
}
@media screen and (max-width: 800px) {
    .de #section_Home .first_content_5 a .link_title{
        height:9px;
        font-size:9px;
        margin-bottom: 14%;
    }
    .fr #section_Home .first_content_5 a .link_title{
        height:9px;
        font-size:9px;
        margin-bottom: 14%;
    }
    .nl #section_Home .first_content_5 a .link_title{
        height:9px;
        font-size:9px;
        margin-bottom: 14%;
    }
    .id #section_Home .first_content_5 a .link_title{
        height:9px;
        font-size:9px;
        margin-bottom: 14%;
    }
    .pt #section_Home .first_content_5 a .link_title{
        height:9px;
        font-size:9px;
        margin-bottom: 14%;
    }
    #section_Home .first_content_5 a .link_title{
        margin-bottom: 18px;
    }
}


.mobile_video_holder{
    background-color: #2f0c0c;
    width: 100%;
    height: 100%;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}
.mobile_video_holder .mobile_video_content{
    position:relative;
    display: block;
    margin: auto;
    max-width: 500px;
    width: 90%;
    left:0;
    right:0;
    bottom:0;
}
.mobile_video_holder .mobile_video_content a{
    position:relative;
    display: inline-block;
    width:45%;
    margin-left:2.5%;
}
.mobile_video_holder .mobile_video_content a img{
    width:100%;
}
.mobile_video_holder .mobile_video_content a .link_title{
    height:12px;
    font-size:12px;
    color:#ffffcd;
    text-shadow:-1px -1px 0 rgba(0, 0, 0, 0.4),  
     1px -1px 0 rgba(0, 0, 0, 0.4),  
    -1px  1px 0 rgba(0, 0, 0, 0.4),  
     1px  1px 0 rgba(0, 0, 0, 0.4);
    position: absolute;
    display: block;
    margin: auto;
    width:100%;
    text-align: center;
    margin-bottom: 14%;
    bottom:0;
}
@media screen and (max-width: 800px) {
    .de .mobile_video_holder .mobile_video_content a .link_title{
        height:10px;
        font-size:10px;
    }
    .fr .mobile_video_holder .mobile_video_content a .link_title{
        height:10px;
        font-size:10px;
    }
    .nl .mobile_video_holder .mobile_video_content a .link_title{
        height:10px;
        font-size:10px;
    }
    .id .mobile_video_holder .mobile_video_content a .link_title{
        height:10px;
        font-size:10px;
    }
    .pt .mobile_video_holder .mobile_video_content a .link_title{
        height:10px;
        font-size:10px;
    }
}

/*number bar*/
.bar{
    width:100%;
    position:relative;
    z-index: 2;
}
.number_bar{
    max-width:850px;
    height: 45px;
    width: 90%;
    z-index: 10;
    color: white;
    text-shadow:-2px -2px 0 rgba(0, 0, 0, 0.4),  
     2px -2px 0 rgba(0, 0, 0, 0.4),  
    -2px  2px 0 rgba(0, 0, 0, 0.4),  
     2px  2px 0 rgba(0, 0, 0, 0.4);
    margin-top: 2%;
}
.number_bar_text{
    display: inline-block;
    height:45px; /*30px*/
    width:auto;
}
.number_holder{
    width:100%;
}
.number_holder span{
    font-size: 45px;
    position:absolute;
    display:inline-block;
    width:50%;
    margin-top: 30px;
    margin-left: -65px;
    text-align: center;
}
.nl .number_holder span {
    font-size: 35px;
    margin-top: 40px;
}
.es .number_holder span {
    font-size: 35px;
    margin-top: 40px;
}
.pt .number_holder span {
    font-size: 35px;
    margin-top: 40px;
}
.number_holder img{
    position:absolute;
    display:inline-block;
    width:60%;
    right:0;
}
.number{
    position:absolute;
    z-index: 10;
    width:30px;
    height:30px;
    margin-top:5%;
    display:inline-block;
    font-size: 55px;/*40px*/
    line-height: 55px;/*40px*/
    color: #ffffcd;
    text-shadow:-2px -2px 0 rgba(0, 0, 0, 0.4),  
     2px -2px 0 rgba(0, 0, 0, 0.4),  
    -2px  2px 0 rgba(0, 0, 0, 0.4),  
     2px  2px 0 rgba(0, 0, 0, 0.4);
}
.number_1{
    margin-left:45.5%
}
.number_2{
    margin-left:54.5%;
}
.number_3{
    margin-left:64%
}
.number_4{
    margin-left:75%
}
.number_5{
    margin-left:84%
}
.number_6{
    margin-left:93%
}
img.bar_bg_d {
    /* Set rules to fill background */
    min-width: 1200px;
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    /* Set up positioning */
    position:relative;
    top: 0;
    margin-top: -40px;
    margin-bottom: -10px;
}
@media screen and (max-width: 1200px) { /* Specific to this particular image */
    img.bar_bg_d {
    left: 50%;
        margin-left: -600px;   /* 50% */
    }
}
img.bar_bg_m {
    /* Set rules to fill background */
    min-width: 640px;
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    /* Set up positioning */
    position:relative;
    top: 0;
    left: 50%;
    margin-left: -320px;   /* 50% */
    margin-top: -30px;
    margin-bottom: -5px;
}


@media screen and (max-width: 1650px) { /* Specific to this particular image */
    .number_bar{
        margin-top: 1%;
    }
    #section_Home .first_content_1{
        width:33%;
    }
    #section_Home .first_content_2{
        width:90%;
    }
}
@media screen and (max-width: 1400px) { /* Specific to this particular image */
    #section_Home .first_content_1{
        width: 30%;
    }
    #section_Home .first_content_2{
        width: 80%;
    }
    #section_Home .first_content_5{
        margin-bottom: 40px;
        width: 60%;
    }
}
@media screen and (max-width: 1300px) { /* Specific to this particular image */
    .kr #section_Home .first_content_4 {
        margin-top: -2%;
    }
    .fr #section_Home .first_content_4 {
        margin-top: -2%;
    }
    .es #section_Home .first_content_4 {
        margin-top: -2%;
    }
    .th #section_Home .first_content_4 {
        margin-top: -2%;
    }
    .zh #section_Home .first_content_4 {
        margin-top: -2%;
    }
    .ch #section_Home .first_content_4 {
        margin-top: -2%;
    }
    .pt #section_Home .first_content_4 {
        margin-top: -2%;
    }
    .number_bar{
        margin-top: 0.5%;
    }
}
@media screen and (max-width: 1200px) {
    #section_Home .first_content_1{
        width:30%;
        margin-top: 15px;
    }
    #section_Home .first_content_2{
        width:80%;
    }
}
@media screen and (max-width: 1000px) {
    .number_holder span{
        font-size: 35px;
        width:60%;
        margin-left: -10%;
        margin-top: 40px;
    }
    .nl .number_holder span {
        font-size: 30px;
        margin-top: 40px;
    }
    .es .number_holder span {
        font-size: 30px;
        margin-top: 40px;
    }
    .pt .number_holder span {
        font-size: 30px;
        margin-top: 40px;
    }
}
/*end number bar*/
@media screen and (max-width: 900px) {
    .number_bar{
        margin-top: 3%;
    }
    .number_holder img{
        width:50%;
    }
    .number_holder span{
        margin-top: 20px;
        margin-left: -7%;
    }
    .nl .number_holder span {
        font-size: 27px;
        margin-top: 20px;
    }
    .es .number_holder span {
        font-size: 27px;
        margin-top: 20px;
    }
    .pt .number_holder span {
        font-size: 27px;
        margin-top: 20px;
    }
    .number{
        margin-top:4%;
        font-size: 40px;/*40px*/
        line-height: 40px;/*40px*/
    }
    .number_1{
        margin-left:54.5%
    }
    .number_2{
        margin-left:62.5%;
    }
    .number_3{
        margin-left:70%
    }
    .number_4{
        margin-left:80%
    }
    .number_5{
        margin-left:87%
    }
    .number_6{
        margin-left:93%
    }
}
@media screen and (max-width: 800px) {
    #section_Home .first_content_2 {
        width: 90%;
    }
    .number_holder span{
        font-size: 30px;
        margin-top: 20px;
    }
    .nl .number_holder span {
        font-size: 27px;
        margin-top: 20px;
    }
    .es .number_holder span {
        font-size: 27px;
        margin-top: 20px;
    }
    .pt .number_holder span {
        font-size: 27px;
        margin-top: 20px;
    }
    .number_bar{
        margin-top: 4%;
    }
    .number{
        margin-top:5%;
        font-size: 30px;/*40px*/
        line-height: 30px;/*40px*/
    }
    .number_1{
        margin-left:55%
    }
    .number_6{
        margin-left:94%
    }
}
@media screen and (max-width: 654px) {
    .number_holder span{
        display: none;
    }
    .number_holder img{    
        position: absolute;
        width: 90%;
        margin: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        top: 70%;
    }
    .number_bar {
        margin-top: 6%;
    }
    .number {
        margin-top: 3%;
        font-size: 50px;
        line-height: 50px;
    }
    .number_1 {
        margin-left: 13%;
    }
    .number_2 {
        margin-left: 26.5%;
    }
    .number_3 {
        margin-left: 40%;
    }
    .number_4 {
        margin-left: 57%;
    }
    .number_5 {
        margin-left: 71%;
    }
    .number_6 {
        margin-left: 85%;
    }

    #section_Home .first_content_2{
        display: none;
    }
    #section_Home .first_content_1{
        width: 70%;
    }
    #section_Home .first_content_1{
        margin-top:70%;
    }
    #section_Home .first_content_3{
        display: none;
    }
    #section_Home .first_content_4{
        margin-top: -10%;
    }
}
@media screen and (max-width: 450px) {
    .number{
        margin-top:5%;
        font-size: 40px;
        line-height: 40px;
    }
    .button .button_title{
        height:30px;
        font-size:15px;
    }
}
/*END Section 1 element*/




/*START bar*/
.features_bar{
    width:100%;
    position:relative;
    z-index: 2;
    top:0;
    padding-top:2%;
    padding-bottom:2%;
}
.faq{
    background-color: #00437a;
}
.disclaimer{
    background-color: #134866;
}
.features_bar .main_holder{
    display: block;
    position: relative;
    margin:auto;
    font-size:20px;
    max-width: 950px;
    left:0;
    right:0;
    width: 90%;
}
.features_bar .features_title{
    font-size:30px;
}
ul {
    list-style:url("images/section4_point.png");
}
li:nth-child(1) {
   list-style: none; 
}
ul, ol {
    margin: 0;
    padding-left:30px;
    padding-right:10px;
}
@media (max-width: 1250px) {
    .features_bar .main_holder{
        font-size:18px;
    }
    .features_bar .features_title{
        font-size:28px;
    }
}
@media (max-width: 850px) {
    .features_bar .main_holder{
        font-size:16px;
    }
    .features_bar .features_title{
        font-size:24px;
    }
}
@media (max-width: 600px) {
    .features_bar .main_holder{
        font-size:14px;
    }
}
@media (max-width: 500px) {
    .features_bar .main_holder{
        font-size:14px;
    }
    .features_title{
        font-size:26px;
    }
}
/*END bar*/

